.ps__recent_posts{
    max-width: 820px !important;
    margin: auto;
    width:100%;
    font-family: inherit;
}

.ps__recent_posts h2{
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    color:#262625;
    margin-bottom: 15px;;
}
.ps__recent_post{
    width:100%;
    display: flex;
    height: 190px;
    background: #fff;
    box-shadow: 0px 1px 20px rgba(15, 15, 15, 0.1);
    margin-bottom: 30px;
}
.ps__recent_post-image{
    height: 100%;
    min-width: 350px;
    overflow: hidden;
}
.ps__recent_post-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.7s ease;
}
.ps__recent_post-image:hover img{
    transform: scale(1.2);
}
.ps__recent_post-content{
    position: relative;
    padding: 0px 15px 15px 0px;
    width:100%;
    margin-left: 25px;
}
.ps__recent_post-categories{
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #ABA5C5;
    margin-top:20px;
}
.ps__recent_post-categories div{
    display: inline-block;
    margin-right:20px;
}
.ps__recent_post-title{
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    color: #262625;
    margin-top:15px;
}
.ps__recent_post-box{
    position: absolute;
    bottom:15px;
    width:calc(100% - 15px);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ps__recent_post-meta{
    display: flex;
    align-items: center;
}
.ps__recent_post-readmore a{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    text-transform: capitalize;
    color: #6045CB;
    text-decoration: none;
}
.ps__recent_post-readmore a:hover{
    color:#262625;
}
.ps__recent_post-rating{
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    color: #ABA5C5;
}

.ps__recent_post-link a{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    display: inline-block;
    padding: 8px 0px;
    width:119px;
    background: #6045CB;
    text-decoration: none;
    margin-left: 16px;
}

@media (max-width: 860px) {
    .ps__recent_post{
        flex-wrap: wrap;
        height: auto;
        padding-bottom: 55px;
    }
}
  

@media (max-width: 460px) {

}